  @charset "utf-8";
/* CSS Document */
.slides-subTitle {
  font-size: 16px;
}
.gd_content_Wrap {
  margin-bottom: 30px;
}
.gd_content_col {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.gd_content_col_img {
  width: 30%;
}
.gd_content_col_img img {
  width: 100%;
  height: auto;
}
.gd_content_col_txt {
  width: 65%;
}
.gd_content_col_ttl {
  text-align: left;
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 5px;
}
.gd_content_col_ttl span {
  color: #60ad39;
  font-size: 21.333px;
}
.gd_content_col_txt p {
  text-align: left;
  font-size: 17px;
}
.gd_content_ttl {
  margin: 40px 0;
  background: #41220e;
  width: 100%;
  text-align: center;
  color: #fff;
}
/*---- gd_content_col second -----*/
.gd_content_col.second .gd_content_col_img {
  width: 20%;
}
.gd_content_col.second .gd_content_col_img img {
  width: 100%;
  height: auto;
}
.gd_content_col.second .gd_content_col_ttl {
  width: 75%;
  font-size: 16px;
}
.gd_content_col.second .gd_content_col_txt p {
  font-size: 16px;
}
.gd_content_col.second .gd_content_col_ttl span {
  color: #41220e;
  font-size: 21.333px;
}
/*---- bootstrap.css¤Î¥Í¥¬¥Æ¥£¥Ö¥Þ©`¥¸¥ó ´òÏû¤· 20250212 -----*/
.span12.second_content {
  margin-left: 20px;
}